@charset "UTF-8";
/* CSS Document */
#content_main {
	clear:right;
	overflow-y:visible;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	float:right;
	width:100%;
	font-size:11px;
	line-height:17px;
	padding-bottom:0;
	margin-bottom:0;
}

#content_side {
	width:145px;
	padding-right:15px;
	min-height:200px;
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:18px;
}

/* font size controls */
#font_small {
	width:15px;
	height:35px;
	background:url(/wwwadmin/images/v4template/font_sm_on.png) no-repeat center;
	cursor:pointer;
	float:left;
}
#font_medium {
	width:15px;
	height:35px;
	background:url(/wwwadmin/images/v4template/font_med_off.png) no-repeat center;
	cursor:pointer;
	float:left;
}
#font_medium:hover {
	background:url(/wwwadmin/images/v4template/font_med_on.png) no-repeat center;
}
#font_large {
	width:15px;
	height:35px;
	background:url(/wwwadmin/images/v4template/font_lg_off.png) no-repeat center;
	cursor:pointer;
	float:left;
}
#font_large:hover {
	background:url(/wwwadmin/images/v4template/font_lg_on.png) no-repeat center;
}

/* support for old CSS with new Styles-White and red small text still available in web manager*/ 

.text1 {font-size:13px; line-height:17px; text-transform:uppercase; color:#444; margin-top:0px; margin-bottom:10px;}
.text1b {font-size:13px; font-weight:bold; line-height:17px; text-transform:uppercase; color:#444; margin-top:0px; margin-bottom:10px;}

.whiteText1 {font-size:13px; line-height:17px; text-transform:uppercase; color:#fff; margin-top:0px; margin-bottom:10px;}
.whiteText1b {font-size:13px; line-height:17px; font-weight:bold; text-transform:uppercase; color:#fff; margin-top:0px; margin-bottom:10px;}

.redtext1 {font-size:13px; line-height:17px; text-transform:uppercase; color:#AF0000; margin-top:0px; margin-bottom:10px;}
.redtext1b {font-size:13px; line-height:17px; text-transform:uppercase; color:#AF0000; margin-top:0px; margin-bottom:10px;}

.headertext1 {font-size:13px; line-height:17px; text-transform:uppercase; color:#0a254e; margin-top:0px; margin-bottom:10px;}
.headertext1b {font-size:13px; line-height:17px; font-weight:bold; text-transform:uppercase; color:#0a254e; margin-top:0px; margin-bottom:10px;}

.LinkText1 {font-size:13px; font-weight:bold;}
.LinkText1b {font-size:13px; font-weight:bold;}